var OU = OU || {};

OU.check = function(answer, attempt) {
    //needs to check array, object, num, string etc.
    //needs to handle being passed arrays/objects of arrays/objects (look at setCfg)



    //probably just return result??
    return {

    };
};